Subject: [PATCH 3/5] omap3: cm-t3517: add support for usb host.

From: [email-masked] (Tony Lindgren)
Date: Mon, 27 Sep 2010 15:28:17 -0700

* Igor Grinberg <[email-masked]> [100922 01:16]:
> 
> > It should be okay to execute this code independent of whether
> > the driver is built or not. The device registration can be unconditional
> > and if there is no driver present, we won't probe anyway.

The current patch looks OK to me, adding all of them into omap-for-linus.

Regards,

Tony